package com.jkcredit.illegal.info.constant;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/9/22 11:46
 * @version: V1.0
 **/
public class CommonConstant {
    /**
     * 不良-v2版-上游回调响应码-成功
     */
    public static String GET_RESULT_SUCCESS = "1";
    /**
     * 不良-v2版-上游回调响应码-失败
     */
    public static String GET_RESULT_FAILED = "2";
    /**
     * contentType-application/json
     */
    public static String MEDIA_TYPE = "application/json;charset=UTF-8";
    /**
     * 核验-超时redisKey
     */
    public static String TIME_OUT_COUNT = "timeOutCount";
    /**
     * 核验-业务异常redisKey
     */
    public static String QUERY_FAILED_COUNT = "queryFailedCount";
    /**
     * 不良-人员核验-总数
     */
    public static String QUERY_TOTAL_COUNT = "queryTotalCount";
    /**
     * 业务状态
     * 1：不可用；2：可用
     */
    public static String SERVICE_STATUS = "serviceStatus";
    /**
     * 业务状态 - 1：不可用
     */
    public static String SERVICE_UN_AVAILABLE = "1";
    /**
     * 业务状态 - 2：可用
     */
    public static String SERVICE_AVAILABLE = "2";
    /**
     * 人员核验超时时间 timeOut
     */
    public static int PERSON_TIME_OUT = 20000;
    /**
     * 车辆核验超时时间 timeOut
     */
    public static int VEHICLE_TIME_OUT = 20000;
    /**
     * dingding超时时间 timeOut
     */
    public static int DING_TIME_OUT = 5000;
}
